Name: dxvk-2.6.1-1-d58f2fd
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.6.1-1-d58f2fd.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.6.1-1-d58f2fd/dxvk-2.6.1-1-d58f2fd.tar.gz
  file_checksum: 31eb6c2b5818743db9242cdb858d1fa2
  file_size: 10304364
  rename: dxvk-2.6.1-1-d58f2fd.tar.gz
